Skip to Content
Meters

Get Meter Readings

Accès

Membre de l’organisation avec cette autorisation :

  • meters:read

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

GET
/orgs/{organizationId}/meters/{meterId}/readings

Gets readings for a meter within an optional date range.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

meterId*string

Query Parameters

start?string
Formatdate-time
end?string
Formatdate-time
targetDate?string
Formatdate-time
includeClosestFallback?boolean|string|number|null
raw?boolean|string|number|null

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//meters/string/readings'
Example Response
null